### Method

# Gtk.Snapshot.push_rounded_clip

#### Declaration [src]

    void
    gtk_snapshot_push_rounded_clip (
      GtkSnapshot* snapshot,
      const GskRoundedRect* bounds
    )

#### Description [src]

Clips an image to a rounded rectangle.

The image is recorded until the next call to `gtk_snapshot_pop()`.

#### Parameters

`bounds` | `const GskRoundedRect*`
| the rounded rectangle to clip to
| Ownership is not transferred to the callee